/* Customized CSS */

body {
	font-family:'Proxima Nova', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height:24px;
	color:#000000;
}

h1 {
	font-family: 'Elina Web Decor', serif;
}

h2 {
	font-family: 'Proxima Nova', Helvetica, Arial, sans-serif;
}

p {
	font-family:'Proxima Nova', Helvetica, Arial, sans-serif;
	font-size: 16px !important;
	line-height:22px;
}

a:link {
    color: #0062A0 !important;
}

/* IDs */

#convio-bodywrapper {
	background: #f0e4d0 url('https://secure2.convio.net/jhp/images/general-donation-form/6.jpg') repeat;
	margin: 0;
	padding: 0;
	min-height: 1200px;
}

#convio-header-logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

#convio-footer {
	text-align:center;
	font-size:14px;
	margin-bottom: 20px;
}

/* Editing Bootstrap Styles */

.panel {
	border-radius: 0;
	box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.49);
	-moz-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.49);
	-webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.49);
}

@media (min-width:970px) and (max-width: 2500px) {
    .container {
     width:970px;
    }   
}